How to install auto-multiple-choice-doc on Debian Unstable (Sid)